Translation of "enforcement mechanism" to Russian language:
Dictionary English-Russian
Enforcement - translation : Enforcement mechanism - translation : Mechanism - translation :
Examples (External sources, not reviewed)
| International law is often criticized as toothless because it lacks a dependable centralized enforcement mechanism. | Международный закон часто подвергается критике как беззубый в силу того, что он не обладает зависимым централизованным механизмом введения этого закона. |
| Law enforcement cooperation | Сотрудничество между правоохранительными органами |
| Criminalization and law enforcement | Криминализация и правоохранительная деятельность |
| (e) To establish, if they have not done so, a concrete national mechanism for the implementation and monitoring of relevant legislation, law enforcement and national policies | e) создать, если они еще не сделали этого, конкретный национальный механизм для осуществления и мониторинга соответствующего законодательства, правоохранительных мер и национальной политики |
| Cooperation with law enforcement authorities | Сотрудничество с правоохранительными органами |
| For example, pledges to cut carbon emissions, while lacking any enforcement mechanism, may be helping countries to do the right thing for their own citizens children and grandchildren. | Например, обещание сократить выбросы углекислого газа при отсутствии какого либо механизма принуждения может помочь странам сделать правильный поступок для детей и внуков собственных граждан. |
| Whether this behavior is a harbinger for the future remains unclear, but it raises a continuing specter given the failure of the NPT to include an effective enforcement mechanism. | Станет ли такое поведение предвестником будущего остается неясным, однако оно вызывает дурное предчувствие, учитывая неспособность сторон выработать эффективный механизм исполнения ДНЯО. |
| How does this mechanism work? | Как работает механизм некая угроза, которая воспринимается как действительная угроза тебе лично, условно говоря, твоему городу, твоему региону, твоей стране... |
| (b) Cross border law enforcement cooperation | b) трансграничное сотрудничество правоохранительных органов |
| That mechanism is broken beyond repair. | Данный механизм окончательно испорчен. |
| The mechanism works all the same. | Механизм всё равно работает. |
| It's all mechanistic. We are mechanism. | Это всё механика. Мы механизмы. |
| Strategic constraints would almost certainly overwhelm enforcement. | Стратегическое давление почти наверняка нарушит порядок. |
| Effective law enforcement depends on voluntary compliance. | Эффективное введение в практику закона зависит от добровольного согласия. |
| Second, the US should establish a credible enforcement mechanism to ensure that the parties comply with their respective obligations, particularly an immediate freeze on Israeli settlement activity throughout the occupied Palestinian territory. | Во вторых, США может создать надёжный механизм, контролирующий выполнение обязательств обеими сторонами, обеспечивающий, в частности, немедленное прекращение действий Израиля по заселению оккупированных палестинских территорий. |
| May I ask relevant departments, do you still need ten years to build an administrative mechanism, 15 years to build an appraisal mechanism, 20 years to build a supervisory mechanism....., in the end, there will be no consideration for punitive mechanism. | Мне хотелось бы узнать у властей они сначала потратят 10 лет на создание административного органа, потом еще 15 для разработки критериев оценки загрязнения, потом еще 20 на создание системы контроля, а когда же они начнут применять систему наказаний? |
| The scope of the new supervisory mechanism. | Сфера применения нового механизма контроля. |
| The credit cycle is an amplification mechanism. | Кредитный цикл представляет собой механизм подпитки экономического развития. |
| Measures to enhance cooperation with law enforcement authorities | Меры, направленные на расширение сотрудничества с правоохранительными органами |
| Monitoring, control and surveillance and compliance and enforcement | Системы мониторинга, контроля и наблюдения и механизмы выполнения и обеспечения соблюдения |
| Monitoring, control and surveillance and compliance and enforcement | Мониторинг, контроль и наблюдение, а также соблюдение норм и обеспечение их выполнения |
| Law enforcement agencies have already detained several people. | Правоохранительные органы уже задержали нескольких человек. |
| Is this because, perhaps, they have better enforcement? | Это так, потому что они лучше справляются с контролем? |
| The law enforcement officers came over to me. | Ко мне подошли служащие, отвечающие за соблюдение закона. |
| When we needed protection, where was law enforcement. | Когда нам нужна была защита, где были усилия законников? |
| Its current specification is RFC 1939, updated with an extension mechanism, RFC 2449 and an authentication mechanism in RFC 1734. | Нынешняя же описана в RFC 1939, обновлена механизмом расширения (RFC 2449) и механизмом аутентификации (RFC 1734). |
| Europe's fixed exchange rate mechanism collapsed in 1992. | Механизм фиксированного обменного курса Европы развалился в 1992 г. |
| It's not. We have no idea the mechanism. | Это не так. Мы понятия не имеем о механизме. |
| Bureaucracy is a giant mechanism operated by pygmies. | Бюрократия это гигантский механизм, управляемый карликами. |
| Predatory pricing is an old scarecrow of antitrust enforcement. | Хищническая ценовая политика это старое пугало антимонопольного давления. |
| The FSB has been criticized for lacking enforcement capability. | СФС был подвергнут критике за отсутствие возможности принудительного применения его решений. |
| (a) Enhancing international law enforcement cooperation, including extradition measures | а) расширение международного сотрудничества в правоохранительной области, включая меры по выдаче |
| One area ripe for an institutional mechanism is energy. | Одной из областей, созревших для институционального механизма, является энергетика. |
| Unfortunately the mechanism expires when oil actually starts flowing. | К сожалению, этот механизм угасает, как только нефть действительно начинает поступать. |
| The world also already has a prosperity spreading mechanism. | В мире также уже существует механизм, занимающийся распространением процветания. |
| A pseudo object oriented mechanism for reading a directory. | dir directory class |
| Access JACK transport mechanism via a dynamic graphical slider. | Получить доступ к транспортному механизму JACK с помощью динамического графического ползунка. |
| Any enforcement of religious practice only creates hostility toward religion. | Любое насаждение религиозной практики только вызывает враждебность по отношению к религии. |
| Security requires not just troops, but laws and their enforcement. | Для безопасности требуются не только войска, для неё нужны законы и их исполнение. |
| The first obstacle is international law s lack of enforcement authority. | Первое препятствие отсутствие руководящего органа, обеспечивающего соблюдение международного права. |
| Previously law enforcement agencies of the region reported 10 injured. | Ранее правоохранительные органы региона сообщили о 10 пострадавших. |
| In places where such laws exist, enforcement is often weak. | А там, где такие законы существуют, зачастую слабо обеспечивается их соблюдение. |
| But this mechanism can be activated only by formal request. | Но данный механизм может быть активирован только официальным запросом. |
| a mechanism for joint decision making to protect these interests. | 2. Механизм принятия совместных решений для защиты этих интересов. |
| The current Chinese system is a gigantic rent distributing mechanism. | Нынешняя система в Китае это гигантский механизм по распределению ренты. |
Related searches : Law Enforcement Mechanism - Enforcement Activity - Public Enforcement - Enforcement Policy - Enforcement System - Compulsory Enforcement - Enforcement Activities - Enforcement Notice - Enforcement Capacity - Enforcement Act - Enforcement Rights - Enforcement Discretion